@charset "UTF-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	color: #999999;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-decoration: none;
}

body {
	margin-left: auto;
	margin-right: auto;
}

a:link {
	color: #999999;
}

a:visited {
	color: #999999;
}

a:hover {
	color: #0092D2;
}

a:active {
	color: #999999;
}

.cmywrap {
margin: 5px 0px 0px 0px;
}

.cmyc {
	background-color: #0092D2;
	height: 5px;
	margin-bottom: 5px;
}
.cmym {
	background-color: #CB006A;
	height: 5px;
	margin-bottom: 5px;
}
.cmyy {
	background-color: #FFF00C;
	height: 5px;
	margin-bottom: 5px;
}
.header {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

footer {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.brandname {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: block;
	font-size: 32px;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}


.style-nav ul {
	list-style-type: none;
}
.style-nav ul li a {
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 5px 5px 5px 5px;
}

.moire {
	background-image: url("../images/blindedcyan.jpg");
	background-size: cover;
	padding: 15px 0px 15px 0px;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

.hero {
	background-image: url("../images/main.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 576px;
}

h1 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin: 10px 10px 30px 10px;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin: 10px 10px 30px 10px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 10px 10px 30px 10px;
}

h4 {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 35px;
}

p {
	font-size: 16px;
	font-weight: 400;
	margin: 0px 10px 16px 10px;
}


.button {
	border: 2px #0092D2 solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #0092D2;
	text-decoration: none;
}

.infoboxleft {
	padding: 30px 20px 60px;
	text-align: center;
}

.infoboxright {
	padding: 30px 20px 60px;
	text-align: center;
}

.footleft {
	display: block;
	float: left;
	padding: 0px 10px 0px 10px;
}

.footright {
	display: block;
	float: right;
	padding: 0px 10px 0px 10px;
}


.social-icons {
	width: 20px;
	height: 20px;
	margin-bottom: 3px;
}

/*Tablet View*/

@media (min-width: 768px){
	
body {
max-width: 778px;
padding: 0px 5px 0px 5px;
}

.cmywrap {
margin: 0px 5px 0px 5px;
}
	
.style-nav ul li {
	display: inline-block;
}	

.style-nav ul {
	text-align: center;
}

.moire {
    margin: 0px 5px 5px 5px;
    padding-bottom: nanpx;
}
	
h1 {
	margin: 0px 10px 20px 10px;
}

h2 {
	margin: 0px 10px 20px 10px;
}

h3 {
	margin: 0px 10px 20px 10px;
}

h4 {
	margin: 0px 10px 20px 10px;
}

.col-md-one-half {
	width: 50%;
}

.col {
	float: left;
	padding: 5px 5px 5px 5px;
}
	
footer{
	margin: 0px 0px 5px 0px;
}
	
.hero {
	margin: 5px 5px 5px 5px;
}
	
.footleft {
	padding: 5px 0px 5px 0px;
	margin: 5px 5px 5px 5px;
}

.footright {
	padding: 5px 0px 5px 0px;
	margin: 5px 5px 5px 5px;
}
	
}



/*Desktop View*/

@media (min-width: 1024px){
	
body {
	max-width: 1200px;
}

.brandname {
	float: right;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
}

.style-nav ul {
	float: left;
	position: relative;
	bottom: -15px;
	margin: 0px 0px 0px 0px;
}
	
.style-nav ul li a {
	padding: 0px 5px 0px 5px;
}	
	
	
.col-header {
	display: block;
	float: left;
	position: relative;
	bottom: -15px;
}

.col-lg-one-fourth {
	width: 25%;
}

	
}
